---
group:
  name: lixk
  description: ''
  projects:
  - name: apptest
    description: ''
    mirrorRelease: false
    topic: ''
  - name: easy-window
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'dynamic-schedule'
    description: ''
    mirrorRelease: false
    topic: ''
  